commit f168d6a2c93ee92d87744ce09c45a0ec666f889c
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Wed Mar 27 15:40:03 2024 +0000

    typoes

diff --git a/src/src/globals.c b/src/src/globals.c
index e23188b34..2885caa23 100644
--- a/src/src/globals.c
+++ b/src/src/globals.c
@@ -387,7 +387,7 @@ BOOL    mua_wrapper            = FALSE;
 BOOL    preserve_message_logs  = FALSE;
 BOOL    print_topbitchars      = FALSE;
 BOOL    prod_requires_admin    = TRUE;
-#if defined(SUPPORT_PROXY) || defined(SUPPORT_SOCKS) || defined(EXPERIMETAL_XCLIENT)
+#if defined(SUPPORT_PROXY) || defined(SUPPORT_SOCKS) || defined(EXPERIMENTAL_XCLIENT)
 BOOL    proxy_session          = FALSE;
 #endif
 
diff --git a/src/src/smtp_in.c b/src/src/smtp_in.c
index 70e4b95df..f65ab6603 100644
--- a/src/src/smtp_in.c
+++ b/src/src/smtp_in.c
@@ -2554,7 +2554,7 @@ if (!f.sender_host_unknown)
 
 if (smtp_batched_input) return TRUE;
 
-#if defined(SUPPORT_PROXY) || defined(SUPPORT_SOCKS) || defined(EXPERIMETAL_XCLIENT)
+#if defined(SUPPORT_PROXY) || defined(SUPPORT_SOCKS) || defined(EXPERIMENTAL_XCLIENT)
 proxy_session = FALSE;
 #endif
 

